<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Classes/UserActionsComponent/Actions/SingleUse/ActionFoldBandanaToHead.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/dcd/_action_fold_bandana_to_head_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">ActionFoldBandanaToHead.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../da/dcd/_action_fold_bandana_to_head_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno"><a class="line" href="../../d7/d84/class_action_fold_bandana_to_head.html">    1</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d7/d84/class_action_fold_bandana_to_head.html">ActionFoldBandanaToHead</a> : <a class="code hl_class" href="../../d6/d66/class_action_fold_entity_to_slot.html">ActionFoldEntityToSlot</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d7/d84/class_action_fold_bandana_to_head.html#aec5d1d593b0be026c1a27bbe69c6eb30">    3</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d7/d84/class_action_fold_bandana_to_head.html#aec5d1d593b0be026c1a27bbe69c6eb30">ActionFoldBandanaToHead</a> ()</div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span>        <a class="code hl_variable" href="../../d7/d94/class_animated_action_base.html#a00487cccdebc5bf70af1b0c8d9ed3660">m_CommandUID</a> = <a class="code hl_enumeration" href="../../d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881">DayZPlayerConstants</a>.CMD_ACTIONMOD_PICKUP_HANDS;</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span>        <a class="code hl_variable" href="../../d6/d66/class_action_fold_entity_to_slot.html#a7228396fc0b6845a49c9c308c1def00e">m_SlotID</a> = <a class="code hl_class" href="../../df/d36/class_inventory_slots.html">InventorySlots</a>.HEADGEAR;</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span>    }</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span> </div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno"><a class="line" href="../../d7/d84/class_action_fold_bandana_to_head.html#ab01ba144354774886bb017cdafbb7e16">    9</a></span>    <span class="keyword">override</span> <span class="keywordtype">string</span> <a class="code hl_function" href="../../d7/d84/class_action_fold_bandana_to_head.html#ab01ba144354774886bb017cdafbb7e16">GetText</a> () { <span class="keywordflow">return</span> <span class="stringliteral">&quot;#bandana_to_head&quot;</span>; }</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>};</div>
<div class="ttc" id="aclass_action_fold_bandana_to_head_html"><div class="ttname"><a href="../../d7/d84/class_action_fold_bandana_to_head.html">ActionFoldBandanaToHead</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dcd/_action_fold_bandana_to_head_8c_source.html#l00001">ActionFoldBandanaToHead.c:2</a></div></div>
<div class="ttc" id="aclass_action_fold_bandana_to_head_html_ab01ba144354774886bb017cdafbb7e16"><div class="ttname"><a href="../../d7/d84/class_action_fold_bandana_to_head.html#ab01ba144354774886bb017cdafbb7e16">ActionFoldBandanaToHead::GetText</a></div><div class="ttdeci">override string GetText()</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dcd/_action_fold_bandana_to_head_8c_source.html#l00009">ActionFoldBandanaToHead.c:9</a></div></div>
<div class="ttc" id="aclass_action_fold_bandana_to_head_html_aec5d1d593b0be026c1a27bbe69c6eb30"><div class="ttname"><a href="../../d7/d84/class_action_fold_bandana_to_head.html#aec5d1d593b0be026c1a27bbe69c6eb30">ActionFoldBandanaToHead::ActionFoldBandanaToHead</a></div><div class="ttdeci">void ActionFoldBandanaToHead()</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dcd/_action_fold_bandana_to_head_8c_source.html#l00003">ActionFoldBandanaToHead.c:3</a></div></div>
<div class="ttc" id="aclass_action_fold_entity_to_slot_html"><div class="ttname"><a href="../../d6/d66/class_action_fold_entity_to_slot.html">ActionFoldEntityToSlot</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d52/_action_fold_entity_to_slot_8c_source.html#l00001">ActionFoldEntityToSlot.c:2</a></div></div>
<div class="ttc" id="aclass_action_fold_entity_to_slot_html_a7228396fc0b6845a49c9c308c1def00e"><div class="ttname"><a href="../../d6/d66/class_action_fold_entity_to_slot.html#a7228396fc0b6845a49c9c308c1def00e">ActionFoldEntityToSlot::m_SlotID</a></div><div class="ttdeci">int m_SlotID</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d52/_action_fold_entity_to_slot_8c_source.html#l00003">ActionFoldEntityToSlot.c:3</a></div></div>
<div class="ttc" id="aclass_animated_action_base_html_a00487cccdebc5bf70af1b0c8d9ed3660"><div class="ttname"><a href="../../d7/d94/class_animated_action_base.html#a00487cccdebc5bf70af1b0c8d9ed3660">AnimatedActionBase::m_CommandUID</a></div><div class="ttdeci">protected int m_CommandUID</div><div class="ttdef"><b>Definition:</b> <a href="../../df/dad/_animated_action_base_8c_source.html#l00125">AnimatedActionBase.c:125</a></div></div>
<div class="ttc" id="aclass_inventory_slots_html"><div class="ttname"><a href="../../df/d36/class_inventory_slots.html">InventorySlots</a></div><div class="ttdoc">provides access to slot configuration</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dc1/_inventory_slots_8c_source.html#l00005">InventorySlots.c:6</a></div></div>
<div class="ttc" id="adayzplayer_8c_html_a6fd289b7043f1412362529ab769d7881"><div class="ttname"><a href="../../d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881">DayZPlayerConstants</a></div><div class="ttdeci">DayZPlayerConstants</div><div class="ttdoc">defined in C++</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d58/dayzplayer_8c_source.html#l00573">dayzplayer.c:574</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_f61fac3e195407e8bd798ede36822932.html">Classes</a></li><li class="navelem"><a class="el" href="../../dir_976f257c008027d90ba95fd06280e667.html">UserActionsComponent</a></li><li class="navelem"><a class="el" href="../../dir_cff468948886a8a387c16d73219adaa9.html">Actions</a></li><li class="navelem"><a class="el" href="../../dir_10c38a35488a6c6e18a576a925896ff8.html">SingleUse</a></li><li class="navelem"><a class="el" href="../../da/dcd/_action_fold_bandana_to_head_8c.html">ActionFoldBandanaToHead.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
